{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b94386bbc8eb125df2fe",
  "position": {
    "x": 8.5816353760503556,
    "y": 11.833265091318719,
    "z": 2000,
    "height": 51.118430934242092,
    "width": 540.57551718810748,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "1.1.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b07c523c9febd7cd2659"
}